.bubblewrap{
list-style-type:none;
margin:0;
padding:0;
}

.bubblewrap li{
	display:inline-block;
	zoom:1; /*Trigger haslayout in IE7 and less*/




*display:inline; /*For IE7 and less*/
	position:relative;
	width: 45px;
	height:40px;
}

.bubblewrap li img{
	position:absolute;
	width: 31px; /*default width of each image.*/
	height: 31px; /*default height of each image.*/
	left:0;
	top:0;
	border:0;
}

.bubblewrap .tooltip{ /*CSS for image tooltip (alt attribute of image)*/
position:absolute;
font:bold 12px Arial;
padding:2px;
width:100px;
text-align:center;
background:white;
}
